parameters:
#    ayaline.diaporama.slideshow_controller.class: Ayaline\Bundle\EzDiaporamaBundle\Controller\SlideShowController

services:
#  ayaline.diaporama.slideshow_controller:
#    class: %ayaline.diaporama.slideshow_controller.class%
#    arguments: [@service_container, @ezpublish.api.repository, @logger]
